  - name: pdr
    inherit_from: tap-postgres
    variant: meltanolabs
    pip_url: git+https://github.com/MeltanoLabs/tap-postgres.git
    capabilities:  # This will override the capabilities declared in the lockfile
    - state
    select:
    - pdr-mv_participant_all.participant_id
    - pdr-mv_participant_all.id
    - pdr-mv_participant_all.modified
    metadata:
      pdr-mv_participant_all:
        replication-method: INCREMENTAL
        replication-key: modified
        view-key-properties: [id]